Subject: Re: Text vs. Binary (was Re: Results from the ITU SG16 Berlin)

From: Boris Bekkerman <[email-masked]>
Date: Fri, 13 Aug 1999 11:53:41 -0500

I agree with this point. Since when we become so ignorant to the
price/performance issues? While it is true that bandwidth and processing power
will follow the Moore's law, it will never become free. In the real world you
always want to build your system with the least cost and maximum speed. And by
the way, 25% is a BIG number to ignore, especially when you are designing a
large scale system. I am not advocating for binary vs. text here. There is still
no scientific proof which one is more efficient or easy to work with. So far
I've heard only personal opinions without any specific numbers to support them.
ITU SG16 in Berlin has made a compromise solution allowing both encoding methods
to coexist. Let's stay with it and let the Marketplace decide which method is
the best.

Boris.

John Segers <[email-masked]> on 08/13/99 08:41:14 AM

Please respond to John Segers <[email-masked]>

Sent by:  John Segers <[email-masked]>

To:   [email-masked]
cc:    (Boris Bekkerman/MW/US/3Com)
Subject:  Re: Text vs. Binary (was Re: Results from the ITU SG16 Berlin)

Jay Batson wrote:

<deleted text including flames>

>
> Oh, and by the way:  those people who are worried about which protocol
> takes less processing power:  Ever heard of Moore's law?  Exactly *HOW*
> long will it *MATTER* whether you handle get 25% more busy-hour call
> attempts by using a binary encoding?  Er, let's see -- doubling, months....
>  It matters for 4.5 months, maybe?

It will _always_ matter whether you can handle 25% more BHCA.  And if
the processing power goes up as predicted by Moore's law, it becomes
more important: 25% of 4 BHCA is only 1 extra, 25% of 1,000,000 is
250,000 extra.

John

>
> My opinions, not my company's.  ;-)
> -jb
>
> ----
> Jay Batson
> Pingtel Corp.
> [email-masked]
> 781-938-5306 (w)

--
John Segers                                  email: [email-masked]
Lucent Technologies                                        Room HE 344
Dept. Forward Looking Work                      phone: +31 35 687 4724
P.O. Box 18, 1270 AA  Huizen                      fax: +31 35 687 5954